@media screen and (min-width: 981px) {
  .inner {
    margin: 0 auto;
    width: 940px;
  }
}
@media screen and (max-width: 800px) {
  .breadcrumb {
    margin: 0 0 0 -15px;
    background: #f1f1f1;
    padding-left: 15px;
    padding-right: 15px;
  }
  .inner {
    margin: 0 auto !important;
    width: auto !important;
  }
  .post img {
    margin-bottom: 0 !important;
    max-width: 100% !important;
  }
  .profile-pic {
    float: none !important;
    text-align: center;
  }
  .profile-pic img {
    float: none !important;
    max-width: 100%;
  }

  .panel .addthis_toolbox a,
  .panel .cruk_do_button {
    display: block;
    clear: both;
    float: none;
    margin: 0 0 10px !important;
    width: 100% !important;
    padding: 0 !important;
  }
  .panel .cruk_do_button {
    height: 22px;
  }
}
